#pragma strict
var username:GUIText;
function Start () {
	if(DetailsController.username!="Enter your name")
	{
		username.text="Welcome to game "+DetailsController.username;
	}
	else
	{
		username.text="Welcome to game stranger";
	}
	
}

function Update () {
	
}
function OnMouseDown()
{
	Application.LoadLevel(2);
}